/**
 * Package: HtmlFreeCodes.com v1
 * CSS: Main CSS
 * By: MRKay (en.mrkay@yahoo.com)
*/


* { padding: 0; margin: 0; }

body {
 font-family: "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
 font-size: 13px;
 background-image:url(images/body_bg.gif);
 background-position:top center;
 background-repeat:repeat-x;
 behavior:url("csshover3.htc");
}

h1 {font-size:30px}
h2 {font-size:22px}
h3 {font-size:19px}
h4 {font-size:16px}
h5 {font-size:14px}
h6 {font-size:12px}

a , a:visited , a:active ,a:link ,a:after{
 color:#217da7;
 text-decoration:none
}

a:hover{
 color:#cf3f7e;
 text-decoration:underline
}

img{
	border:none;
	}

@font-face {
 font-family: HFC_font; src: url("HFC_Font.eot") /* EOT file for IE */
}
@font-face {
 font-family: HFC_font; src: url("HFC_Font.ttf") /* TTF file for CSS3 browsers */
}

.wrapper { 
 margin: 0 auto;
 width: 1000px;
}
#header {
 color: #333;
 width: 980px;
 float: left;
 padding: 10px;
 height: 100px;
 margin: 0px 0px 5px 0px;
 background:#F6F0E0;
 display:none
}

.headline_div {
 width:350px;
 height:auto;
 float:left;
 font-family:Arial;
 margin:0px 0px 0px 140px;
 font-weight:bold
}

.headline_div span {
}

.headline_div a , a:visited {
 text-decoration:none
}

.headline_div a:hover {
 text-decoration:underline;
 color:#3b8cbf
}
.logo {
 width:150px;
 height:25px;
 margin:0px 10px 0px 0px;
 font-size:1.5em;
 padding:5px;
 cursor:pointer;
 float:left;
 color:#dcdcdc;
}

.logo_div {
 background-image:url(images/logo_bg1.png);
 width:150px;
 height:130px;
 float:left;
 position:absolute;
 margin:30px 0px 10px 0px
}


#top_header {
 float: left;
 width: 100%;
 height:50px;
 color: #bfbfbf;
 margin: 0px 0px 0px 0px;
/*background-image:url(images/Top_BG.png); */
}

#navigation {
 float: right;
 width: 800px;
 height:20px;
 color: #e8e8e8;
 padding: 10px;
 margin: 0px 0px 5px 0px;
 background-color:#262626;
}


#top_menu {
 float:right;
 width:785px;
 height:35px
}

.html_menu_div {
 width:180px;
 height:20px;
 margin:0px 5px 0px 0px;
 background-color:#C8DFED;
 font-size:1.2em;
 padding:5px;
 cursor:pointer;
 float:left;
 padding-top:10px;
 color:#FFF;
 text-align:center;
  border-radius: 10px 10px 0 0;
 -moz-border-radius-topleft: 10px;
 -webkit-border-top-left-radius: 10px;
 -moz-border-radius-topright: 10px;
 -webkit-border-top-right-radius: 10px;
}

.html_menu_div:hover {
 width:180px;
 height:20px;
 background-color:#C8DFED;
 margin:0px 5px 0px 0px;
 font-size:1.2em;
 padding:5px;
 float:left;
 padding-top:10px;
 text-align:center;
}

.js_menu_div {
 width:180px;
 height:20px;
 margin:0px 5px 0px 0px;
 font-size:1.2em;
 padding:5px;
 cursor:pointer;
 float:left;
 padding-top:10px;
 color:#FFF;
 text-align:center;
 border-radius: 10px 10px 0 0;
 -moz-border-radius-topleft: 10px;
 -webkit-border-top-left-radius: 10px;
 -moz-border-radius-topright: 10px;
 -webkit-border-top-right-radius: 10px;
}

.js_menu_div:hover {
 width:180px;
 height:20px;
 background-color:#C8DFED;
 margin:0px 5px 0px 0px;
 font-size:1.2em;
 padding:5px;
 float:left;
 padding-top:10px;
 text-align:center;
}

.php_menu_div {
 width:180px;
 height:20px;
 margin:0px 5px 0px 0px;
 font-size:1.2em;
 padding:5px;
 cursor:pointer;
 float:left;
 padding-top:10px;
 color:#FFF;
 text-align:center;
  border-radius: 10px 10px 0 0;
 -moz-border-radius-topleft: 10px;
 -webkit-border-top-left-radius: 10px;
 -moz-border-radius-topright: 10px;
 -webkit-border-top-right-radius: 10px;
}

.php_menu_div:hover {
 width:180px;
 height:20px;
 background-color:#C8DFED;
 margin:0px 5px 0px 0px;
 font-size:1.2em;
 padding:5px;
 float:left;
 padding-top:10px;
 text-align:center;
}


#sub_menu {
 float:left;
 width:650px;
 height:30px;
 background-color:#ffffff;
 margin:3px 10px 0px 205px;
 background-image:url(images/submenu_bg.gif);
 
 
}

#sub_menu a , a:visited {
  color:#000000;
  text-decoration:none
 
}


#sub_menu a , a:visited {
  color:#000000;
  text-decoration:none
 
}

.home_menu_div, .links_menu_div, .webdesign_menu_div, .sitemap_menu_div, .aboutus_menu_div, .contactus_menu_div , .upload_menu_div {
  border-radius: 0 0 10px 10px;
 -moz-border-radius-bottomleft: 10px;
 -webkit-border-bottom-left-radius: 10px;
 -moz-border-radius-bottomright: 10px;
 -webkit-border-bottom-right-radius: 10px;
}

.home_menu_div {
 width:auto;
 height:17px;
 margin:0px 5px 0px 0px;
 font-size:1em;
 padding:8px 20px 5px 30px;
 cursor:pointer;
 float:left;
 color:#000000;
 background-image:url(images/home-menu.png);
 background-position:5px center;
 background-repeat:no-repeat;
 -webkit-transition: all 0.2s ease-in-out;

}

.home_menu_div:hover {
 width:auto;
 height:17px;
 background-color:#C8DFED;
 margin:0px 5px 0px 0px;
 font-size:1em;
 padding:8px 20px 5px 30px;
 float:left;
 -moz-border-radius-bottomleft: 10px;
 -webkit-border-bottom-left-radius: 10px;
 -moz-border-radius-bottomright: 10px;
 -webkit-border-bottom-right-radius: 10px;



}

.links_menu_div {
 width:auto;
 height:17px;
 margin:0px 5px 0px 0px;
 font-size:1em;
 padding:8px 20px 5px 30px;
 cursor:pointer;
 float:left;
 color:#000000;
 background-image:url(images/links-menu.png);
 background-position:5px center;
 background-repeat:no-repeat;
 -webkit-transition: all 0.2s ease-in-out;
}

.links_menu_div:hover {
 width:auto;
 height:17px;
 background-color:#C8DFED;
 margin:0px 5px 0px 0px;
 font-size:1em;
 padding:8px 20px 5px 30px;
 float:left;
 -moz-border-radius-bottomright: 10px;
 -webkit-border-bottom-right-radius: 10px;
 -moz-border-radius-bottomleft: 10px;
 -webkit-border-bottom-left-radius: 10px;

}


.webdesign_menu_div {
 width:auto;
 height:17px;
 margin:0px 5px 0px 0px;
 font-size:1em;
 padding:8px 20px 5px 30px;
 cursor:pointer;
 float:left;
 color:#000000;
 background-image:url(images/design-menu.png);
 background-position:5px center;
 background-repeat:no-repeat;
 -webkit-transition: all 0.2s ease-in-out;
 
}

.webdesign_menu_div:hover {
 width:auto;
 height:17px;
 background-color:#C8DFED;
 margin:0px 5px 0px 0px;
 font-size:1em;
 padding:8px 20px 5px 30px;
 float:left;
 -moz-border-radius-bottomright: 10px;
 -webkit-border-bottom-right-radius: 10px;
 -moz-border-radius-bottomleft: 10px;
 -webkit-border-bottom-left-radius: 10px;



}

.sitemap_menu_div {
 width:auto;
 height:17px;
 margin:0px 5px 0px 0px;
 font-size:1em;
 padding:8px 20px 5px 30px;
 cursor:pointer;
 float:left;
 color:#000000;
 background-image:url(images/Map-menu.png);
 background-position:5px center;
 background-repeat:no-repeat;
 -webkit-transition: all 0.2s ease-in-out;
 

}

.sitemap_menu_div:hover {
 width:auto;
 height:17px;
 background-color:#C8DFED;
 margin:0px 5px 0px 0px;
 font-size:1em;
 padding:8px 20px 5px 30px;
 float:left;
 -moz-border-radius-bottomright:10px;
 -webkit-border-bottom-right-radius:10px;
 -moz-border-radius-bottomleft:10px;
 -webkit-border-bottom-left-radius:10px;



}

.aboutus_menu_div {
 width:auto;
 height:17px;
 margin:0px 5px 0px 0px;
 font-size:1em;
 cursor:pointer;
 float:left;
 padding:8px 20px 5px 30px;
 color:#000000;
 background-image:url(images/about-menu.png);
 background-position:5px center;
 background-repeat:no-repeat;
 -webkit-transition: all 0.2s ease-in-out;
}

.aboutus_menu_div:hover {
 width:auto;
 height:17px;
 background-color:#C8DFED;
 margin:0px 5px 0px 0px;
 font-size:1em;
 padding:8px 20px 5px 30px;
 float:left;
 -moz-border-radius-bottomright: 10px;
 -webkit-border-bottom-right-radius: 10px;
 -moz-border-radius-bottomleft: 10px;
 -webkit-border-bottom-left-radius: 10px;


}

.contactus_menu_div {
 width:auto;
 height:17px;
 margin:0px 0px 0px 0px;
 font-size:1em;
 padding:8px 8px 5px 30px;
 cursor:pointer;
 float:left;
 color:#000000;
 background-image:url(images/contact-menu.png);
 background-position:5px center;
 background-repeat:no-repeat;
 -webkit-transition: all 0.2s ease-in-out;/**New*/
}

.contactus_menu_div:hover {
 width:auto;
 height:17px;
 background-color:#C8DFED;
 margin:0px 0px 0px 0px;
 padding:8px 8px 5px 30px;
 font-size:1em;
 float:left;
 -moz-border-radius-bottomright: 10px;
 -webkit-border-bottom-right-radius: 10px;
 -moz-border-radius-bottomleft: 10px;
 -webkit-border-bottom-left-radius: 10px;

}



.upload_menu_div {
 width:auto;
 height:17px;
 margin:0px 0px 0px 0px;
 font-size:1em;
 padding:8px 8px 5px 30px;
 cursor:pointer;
 float:left;
 color:#000000;
 background-image:url(images/plus_icon.png);
 background-position:5px center;
 background-repeat:no-repeat;
 -webkit-transition: all 0.2s ease-in-out;/**New*/
}

.upload_menu_div:hover {
 width:auto;
 height:17px;
 background-color:#C8DFED;
 margin:0px 0px 0px 0px;
 padding:8px 8px 5px 30px;
 font-size:1em;
 float:left;
 -moz-border-radius-bottomright: 10px;
 -webkit-border-bottom-right-radius: 10px;
 -moz-border-radius-bottomleft: 10px;
 -webkit-border-bottom-left-radius: 10px;

}


.feel_power {
 width:300px;
 height:25;
 float:left;
 position:absolute;
 margin:130px 0px 0px 140px; 
 font-family:Arial;
 font-size:1.5em;
 color:#a1a1a1;
 font-weight:bold
}




#content_codepage { 
 float: left;
 color: #333;
 background:#ffffff;
 margin: 70px 1px 0px 0px;
 padding: 10px;
 padding-top:0px;
 height: auto;
 width: 620px;
}

.home_content{
 float: left;
 color: #333;
 background:#ffffff;
 margin: 30px 1px 0px 0px;
 padding: 10px;
 padding-right: 20px;
 height: auto;
 min-height:850px;
 width: 600px;
 font-size:0.95em;
 text-align:justify;
 line-height:1.5em
}

.home_content h1,h2,h3,h4,h5,h6{
 margin-left:20px;
}

.home_content p {
 font-family:"Lucida Sans Unicode";
 margin:0px 0px 15px 0px
}

.home_a_link {
 font-weight:bold;
 font-family:tahoma;
 font-size:1.0em;
 
}

.pic_text {
vertical-align:middle;
margin:0px 8px 0px 0px
}


.underline_div {
 width:620px;
 margin:10px 0px 10px 0px;
 background-image:url(images/underline.png);
background-position:center bottom;
background-repeat:no-repeat;
float:left
}
.underline_comment_div {
 width:325px;
 margin:10px 0px 10px 0px;
 background-image:url(images/underline.png);
background-position:center bottom;
background-repeat:no-repeat;
height:26px;
float:left
}


#rightcolumn { 
 color: #333;
 height: auto;
 width: 320px;
 float: left;
 position: relative;
 background:#f6f6f6;
 background-image:url(images/divider-bg.gif);
 background-repeat:repeat-y;
 padding:10px

}

.rightcolumn_right{
 float:right;
 width:115px;
}

.rightcolumn_left{
 float:left;
 width:115px;
}

.two_fixdiv {
 display:block
}


.rightcap {
 background-image:url(images/divider-cap.png);
 margin: 0px 0px 0px 0px;
 width:342px;
 height:30px;
 float: left;
 background-repeat:repeat-y;
 z-index:999999
}



#rightfoot {
 background-image:url(images/divider-foot.png);
 margin: 0px 0px 0px 0px;
 width:344px;
 float: left;
 background-repeat:no-repeat;
}



.right_top {
 width:330px;
 height:16px;
 background-image:url(images/right_top.gif)
}


.right_bg {
 width:330px;
 height:auto;
 background-image:url(images/right_bg.gif);
  background-repeat:repeat-y
}


.upload_codes{ 
 color: #333;
 margin: 0px 0px 5px 5px;
 padding:0px;
 height: 130px;
 padding-top:0px;
 width: 340px;
 background-image:url(images/upload_codes.png);
 background-position:8px center;
 background-repeat:no-repeat;
 cursor:pointer;
 float:left


}


.upload_codes:hover{ 
 color: #333;
 margin: 0px 0px 5px 5px;
 padding: 0px;
 height: 130px;
 padding-top:0px;
 width: 340px;
 background-image:url(images/upload_codes_hover.png);
 background-position:8px center;
 background-repeat:no-repeat;

}


.ads_right_top_div { 
 color: #333;
 border-bottom: 1px solid #eeeeee;
 margin: -40px 0px 0px 0px;
 padding: 10px;
 padding-left:60px;
 height: 25px;
 padding-top:15px;
 width: 270px;
 float: left;
 position: relative;
 background:#ffffff;
 background-image:url(images/Google.png);
 background-position:10px center;
 background-repeat:no-repeat;
 font-size:11px
}
 



.ads_right_div{ 
 color: #333;
 border-bottom: 1px solid #eeeeee;
 margin: 5px 0px 0px 0px;
 padding: 0px; 
 height: auto;
 width: 340px;
 float: left;
 position: relative;
 background:#ffffff;
  font-size:11px
 }
 

.link_right_top_div { 
 color: #333;
 border-bottom: 1px solid #eeeeee;
 margin: 5px 0px 0px 0px;
 padding: 10px;
 padding-left:60px;
 height: 25px;
 padding-top:15px;
 width: 270px;
 float: left;
 position: relative;
 background:#ffffff;
 background-image:url(images/link.png);
 background-position:10px center;
 background-repeat:no-repeat;
}

.popular_right_top_div { 
 color: #333;
 border-bottom: 1px solid #eeeeee;
 margin: 5px 0px 0px 0px;
 padding: 10px;
 padding-left:60px;
 height: 25px;
 padding-top:15px;
 width: 270px;
 float: left;
 position: relative;
 background:#ffffff;
 background-image:url(images/top_all.png);
 background-position:10px center;
 background-repeat:no-repeat;
}

.month_right_top_div { 
 color: #333;
 border-bottom: 1px solid #eeeeee;
 margin: 5px 0px 0px 0px;
 padding: 10px;
 padding-left:60px;
 height: 25px;
 padding-top:15px;
 width: 270px;
 float: left;
 position: relative;
 background:#ffffff;
 background-image:url(images/month.png);
 background-position:10px center;
 background-repeat:no-repeat;
}

.week_right_top_div { 
 color: #333;
 border-bottom: 1px solid #eeeeee;
 margin: 5px 0px 0px 0px;
 padding: 10px;
 padding-left:60px;
 height: 25px;
 padding-top:15px;
 width: 270px;
 float: left;
 position: relative;
 background:#ffffff;
 background-image:url(images/week.png);
 background-position:10px center;
 background-repeat:no-repeat;
}
 
 

.link_right_div{ 
 color: #333;
 border-bottom: 1px solid #eeeeee;
 margin: 5px 0px 0px 0px;
 padding: 10px;
 width: 320px;
 float: left;
 position: relative;
 background:#ffffff;
 }



.visitor_right_top_div{ 
 color: #333;
 border-bottom: 1px solid #eeeeee;
 margin: 5px 0px 0px 0px;
 padding: 10px;
 padding-left:60px;
 height: 25px;
 padding-top:15px;
 width: 270px;
 float: left;
 position: relative;
 background:#ffffff;
 background-image:url(images/visitor.png);
 background-position:10px center;
 background-repeat:no-repeat;
}


.visitor_right_div{ 
 color: #333;
 border-bottom: 1px solid #eeeeee;
 margin: 0px 0px 0px 0px;
 padding: 10px;
 width:340px;
 float: left;
 position: relative;
 background:#ffffff;
 }
 

.social_right_top_div{
 color: #333;
 border-bottom: 1px solid #eeeeee;
 margin: 5px 0px 0px 0px;
 padding: 10px;
 padding-left:60px;
 height: 25px;
 padding-top:15px;
 width: 270px;
 float: left;
 position: relative;
 background:#ffffff;
 background-image:url(images/sm.jpg);
 background-position:10px center;
 background-repeat:no-repeat;
}

.social_right_div{
 color: #333;
 border-bottom: 1px solid #eeeeee;
 margin: 5px 0px 0px 0px;
 padding: 10px;
 width:340px;
 float: left;
 position: relative;
 background:#ffffff;
 }


.tw_right_top_div{
 color: #333;
 border-bottom: 1px solid #eeeeee;
 margin: 5px 0px 0px 0px;
 padding: 10px;
 padding-left:60px;
 height: 25px;
 padding-top:15px;
 width: 270px;
 float: left;
 position: relative;
 background:#ffffff;
 background-image:url(images/tw_div.png);
 background-position:10px center;
 background-repeat:no-repeat;
}

.tw_right_div{
 color: #333;
 border-bottom: 1px solid #eeeeee;
 margin: 5px 0px 0px 0px;
 padding: 10px;
 height: 316px;
 width:340px;
 float: left;
 position: relative;
 background:#ffffff;
 }
 
.par_right_top_div{
 color: #333;
 border-bottom: 1px solid #eeeeee;
 margin: 5px 0px 0px 0px;
 padding: 10px;
 padding-left:60px;
 height: 25px;
 padding-top:15px;
 width: 270px;
 float: left;
 position: relative;
 background:#ffffff;
 background-image:url(images/par_div.gif);
 background-position:10px center;
 background-repeat:no-repeat;
}

.par_right_div{
 color: #333;
 border-bottom: 1px solid #eeeeee;
 margin: 5px 0px 0px 0px;
 padding: 10px;
 height: auto;
 width:340px;
 float: left;
 position: relative;
 background:#ffffff;
 }


.top_right_top_div{
 color: #333;
 border-bottom: 1px solid #eeeeee;
 margin: 5px 0px 0px 0px;
 padding: 10px;
 padding-left:60px;
 height: 25px;
 padding-top:15px;
 width: 270px;
 float: left;
 position: relative;
 background:#ffffff;
 background-image:url(images/tops.png);
 background-position:10px center;
 background-repeat:no-repeat;
}

.top_right_div{
 color: #333;
 border-bottom: 1px solid #eeeeee;
 margin: 5px 0px 0px 0px;
 padding: 10px;
 width:340px;
 float: left;
 position: relative;
 background:#ffffff;
 }
 

.article_right_top_div{
 color: #333;
 border-bottom: 1px solid #eeeeee;
 margin: 5px 0px 0px 0px;
 padding: 10px;
 padding-left:60px;
 height: 25px;
 padding-top:15px;
 width: 270px;
 float: left;
 position: relative;
 background:#ffffff;
 background-image:url(images/article.png);
 background-position:10px center;
 background-repeat:no-repeat;
}

.article_right_div{
 color: #333;
 border-bottom: 1px solid #eeeeee;
 margin: 5px 0px 0px 0px;
 padding: 10px;
 width:340px;
 float: left;
 position: relative;
 background:#ffffff;
 }


.rating_right_top_div { 
 color: #333;
 border-bottom: 1px solid #eeeeee;
 margin: 5px 0px 0px 0px;
 padding: 10px;
 padding-left:60px;
 height: 25px;
 padding-top:15px;
 width: 270px;
 float: left;
 position: relative;
 background:#ffffff;
 background-image:url(images/rating.png);
 background-position:10px center;
 background-repeat:no-repeat;
}


.rating_right_div { 
 color: #333;
 border-bottom: 1px solid #eeeeee;
 margin: 5px 0px 0px 0px;
 padding: 10px;
 width: 320px;
 float: left;
 position: relative;
 background:#ffffff;
 }
 
 .code_div {
  margin:0px 0px 10px 0px;
 }

 .code_title{
  cursor:pointer;
 font-size:1.3em;
 -moz-border-radius-topleft: 5px;
 -webkit-border-top-left-radius: 5px;
 -moz-border-radius-topright: 5px;
 -webkit-border-top-right-radius: 5px;
 -moz-border-radius-bottomleft: 5px;
 -webkit-border-bottom-left-radius: 5px;
 -moz-border-radius-bottomright: 5px;
 -webkit-border-bottom-right-radius: 5px;
 
 }


 .code_title:hover {
 cursor:pointer;
 font-weight: bold;
 background-image:url(images/test.png);
 background-position:left center;
 background-repeat:no-repeat;
 padding-left:18px
 
 }
 
 
 .code {
 padding:5px 10px 10px 15px;
 margin:20px 0px 10px 0px;
 float:left;
 width:620px;
 height:auto;
 background-color:#eff3f5;
 -moz-border-radius-topleft: 10px;
 -webkit-border-top-left-radius: 10px;
 -moz-border-radius-topright: 10px;
 -webkit-border-top-right-radius: 10px;
 -moz-border-radius-bottomleft: 10px;
 -webkit-border-bottom-left-radius: 10px;
 -moz-border-radius-bottomright: 10px;
 -webkit-border-bottom-right-radius: 10px;
 display:none
 }

#footer {
 width:100%;
 height:200px;
 background-color:#ececec;
 border-top:1px #c9c9c9 solid;
 float:left;

}

.footer_content {
 width:950px;
 height:auto;
 float:left;
 font-size:0.8em;
 color:#777777;
 margin:0px 0px 0px 0px;
 padding:10px;

 
 }

 
.code_area {
 
 -moz-border-radius-topleft: 10px;
 -webkit-border-top-left-radius: 10px;
 -moz-border-radius-topright: 10px;
 -webkit-border-top-right-radius: 10px;
 -moz-border-radius-bottomleft: 10px;
 -webkit-border-bottom-left-radius: 10px;
 -moz-border-radius-bottomright: 10px;
 -webkit-border-bottom-right-radius: 10px;
 border:1px solid #dadbdc;
 margin:0px 0px 0px 80px;
 padding:5px;
 width:413px;
}


#dl_botton {
 width:130px;
 height:36px;
 -moz-border-radius:4px;
 -webkit-border-radius:4px;
 background: url('images/bg-btn-green.png') ;
 color:#fff;
 text-shadow:0 -1px 0 #39d;
 padding:4px 10px 5px 20px;
 font-size:11px;
 margin:30px 5px 0 150px;
 border:1px solid #39D;
 font-weight:bold;
 cursor:pointer
}

#select_botton {
 width:130px;
 height:36px;
 -moz-border-radius:4px;
 -webkit-border-radius:4px;
 background: url('images/bg-btn-blue.png') ;
 color:#fff;
 text-shadow:0 -1px 0 #39d;
 padding:4px 10px 5px 5px;
 font-size:11px;
 margin:30px 5px 0 0;
 border:1px solid #39D;
 font-weight:bold;
 cursor:pointer
}


#dl_botton:hover {
 opacity:0.8;
 filter:alpha(opacity=80);
}

#select_botton:hover {
 opacity:0.8;
 filter:alpha(opacity=80);
}


.code_des {
 width:600px;
 height:auto;
 float:left;
 font-size:12px
}


.code_preview {
 width:401px;
 height:auto;
 float:left;
 font-size:12px;
 margin:20px 0px 20px 80px;
 -moz-border-radius-topleft: 10px;
 -webkit-border-top-left-radius: 10px;
 -moz-border-radius-topright: 10px;
 -webkit-border-top-right-radius: 10px;
 -moz-border-radius-bottomleft: 10px;
 -webkit-border-bottom-left-radius: 10px;
 -moz-border-radius-bottomright: 10px;
 -webkit-border-bottom-right-radius: 10px;
 border:2px solid #33ccff;
 padding:10px;
 color:#434343
}


.underline_codepage_div{
 width:620px;
 border-bottom:1px #eeeeee solid;
 margin:30px 0px 10px 0px;
 
}

.next_code {
 width:101px;
 height:auto;
 float:right;
 margin:-50px 0px 0px 0px;
 position:relative;
 top:20px;
}

.next_code a , a:visited {
 text-decoration:none;
 color:#434343
}

.next_code a:hover{
 text-decoration:underline
}

.pictext{
 vertical-align:text-bottom;
 margin:0 0 0 3px
}



.comment_div{
 width:680px;
 height:auto;
 float:left;
 margin:10px 0px 0px 0px;

 
}

.pic_div {
 width:100px;
 height:auto;
 float:left;
 margin:0px 0 0 0;

}

.pic_div img {
 margin:0 5px 0 0
}

.pic_user {
 width:80px ;
 height:80px;
 background:blue;
 float:left;
 background-image:url(images/User.jpg);
 border:2px #c1c1c1 solid;
}

.user_des{
 width:	135px;
 height:50px;
 float:left;
 margin:5px 0px 10px 0px;
 font-size:0.9em;
 text-align:left;
 padding-left:0px;
 font-weight:bold;

}

.comment {
 width:590px;
 height:auto;
 background-color:#f4fafb;
 float:left;
 -moz-border-radius-topleft: 5px;
 -webkit-border-top-left-radius: 5px;
 -moz-border-radius-topright: 5px;
 -webkit-border-top-right-radius: 5px;
 -moz-border-radius-bottomleft: 5px;
 -webkit-border-bottom-left-radius: 5px;
 -moz-border-radius-bottomright: 5px;
 -webkit-border-bottom-right-radius: 5px;
 border:1px #e7f0f2 solid;
 margin:20px 0px 0px 0px;
 padding:10px;
 box-shadow: 3px 3px 3px #cbcbcb; 
-moz-box-shadow: 3px 3px 3px #cbcbcb; 
-webkit-box-shadow: 3px 3px 3px #cbcbcb;
 
}

.comment .username_div{
 width:490px;
 height:22px;
 float:left;
 border-bottom:1px solid #dfdfdf;
}

.username_div .username{
 float:left;
 font-size:1.2em;
 font-weight:bold;
 font-style:italic;
 color:#3c3c3c
 }
 
.username a , a:visited {
 text-decoration:none;
 color:#4a4a4a
} 

.username a:hover , a:active {
 text-decoration:underline;
 color:#858585
} 


.username_div .date{
 float:left;
 font-size:0.9em;
 color:#9c9c9c;
 text-shadow: 0px 0px 8px #bdbdbd;
 margin:0px 0px 0px 8px
 }


.username_div .postnumber{
 float:right;
 font-size:2.2em;
 font-weight:bold;
 color:#e9e9e9;
 margin:0 0 0 5px 
 
}


.comment .commenttext{
 width:485px;
 height:auto;
 float:left;
 margin:10px 0 10px 0;
 text-align:justify;
 line-height:18px;
 color:#353535;
 padding-left:5px;
 font-size:12px
}


.comment .comment_bottom {
 width:590px;
 height:30px;
 float:left
	
}

.comment_bottom span {
 float:right;
 font-size:1.0em;
 font-weight:bold;
 color:#758387;
 text-shadow: 0px 0px 4px #bdbdbd
}


.left_vertical{
width:152px;
height:auto;
float:left;
}

.left_menu {
 width:160px;
 height:35px;
 background-color:#ECECEC;
 float:left;
 cursor:pointer;
 margin:0 0 5px 2px;
 border:1px solid #cacaca;
 padding:0;
 text-shadow: 1px 1px 2px #676767;
 -moz-border-radius:5px 5px 5px 5px;
 -webkit-border-radius:5px 5px 5px 5px;
 box-shadow: 1px 1px 3px #cbcbcb; 
 -moz-box-shadow: 1px 1px 3px #cbcbcb; 
 -webkit-box-shadow: 1px 1px 3px #cbcbcb;
 font-size:1.2em;
 font-weight:bold;
 text-align:center;
 padding-top:15px;
 background-image:url(images/jquery_menu_bg.png)

}

.left_menu:hover {
 width:160px;
 height:34px;
 background-color: #ECECEC;
 float:left;
 cursor:pointer;
 margin:0 0 5px 2px;
 border:1px solid #578bbc;
 padding:0;
 text-align:center;
 padding-top:16px

}

.right_vertical{
 width:350px;
 height:auto;
 float:left

}

.right_vertical{
 width:350px;
 height:auto;
 float:left

}

.content { display:none; }
.default { display:block; }
.content h3 { font:bold 16px Arial; color:#0090DF; }


.clear { clear: both; }

.left_vertical{
width:152px;
height:auto;
float:left;
}


#buttons li { 
width:130px; 
height:15px; 
display:block; 
float:left; 
margin:0 1px; 
padding:10px 10px; 
background-color:#C8DFED; 
-moz-border-radius:3px 0 0 3px; 
-webkit-border-radius:3px; 
cursor:pointer; margin:0 0 5px 2px;
text-align:center; 
font-weight:bold; 
text-shadow:1px 1px 2px #e1e1e1

}
#buttons li:hover { 
width:128px; 
height:13px;
border:1px solid #b8bac0 ;
-webkit-box-shadow:1px 1px 3px #323232; 
-moz-box-shadow:1px 1px 3px #323232; 
}

.content { display:none; }
.default { display:block; }
.content h3 { font:bold 16px Arial; color:#0090DF; }

.right_vertical{
 width:350px;
 height:auto;
 float:left

}
#contents { 
 width:450px; 
 height:291px;
 border:2px solid #C8DFED;
 border-radius:3px;
 margin:0px auto;
 padding:10px;
 font-size:0.85em;
  -moz-border-radius:0px 8px 8px 0px ;
 -webkit-border-radius:8px;
 background-color:#ECECEC
 
 
 }
 
#content { 
 float: left;
 color: #333;
 background:#ffffff;
 margin: 0px 1px 0px 0px;
 padding: 10px;
 padding-top:0px;
 height: auto;
 width: 635px;
}


/**Post Box Begin*/

.post {

	width:100%;
	height:auto;
	position:relative;
	padding:20px;
























	
}
.post .column {
	width:540px;
	height:25px;
	float:left;
	padding:10px;
	background:#e7eaed;
	-webkit-border-radius:0 0 15px 15px;
    -moz-border-radius:0 0 15px 15px;
    -o-border-radius:0 0 15px 15px;
    border-radius:0 0 15px 15px;
	margin:0 auto 20px;
	border-top:1px solid #CCCCCC;
}
.post .column .comments {
	background:url(images/comment.gif) left center no-repeat transparent;
	padding:0px 5px 5px 26px;
	font-weight:bold
	
}

.post  h1{
	font-size:30px;
	padding:0 0 20px 0;
	border-bottom:1px solid #ccc;
	font-family:Georgia,Serif;






	margin:0
	
}
.post  .description{
	border-bottom:1px solid #eee;
	padding:10px 0



	
}
.post  .description .designer{
	background:url(images/person.png) left center no-repeat transparent;
	padding:10px 5px 5px 26px;
	margin-bottom:5px;
	font-weight:bold
	






}
.post  .description .portofolio{
	background:url(images/designer-p.png) left center no-repeat transparent;
	padding:10px 5px 5px 26px;
	margin-bottom:5px;
	font-weight:bold
	






}
.post  .img{
	margin:10px 0;
	width:470px;	









}
.post  .img img{
	padding:10px;
	border:1px solid #ccc	






}

.post .date {
	background:url(images/date-bg.png) no-repeat right center transparent;
	position:absolute;









	width:75px;
	height:50px;
	top:120px;
	left:-60px;
	padding:18px 0;
	text-align:center;
	color:#fff;
	line-height:28px;
	font-family:tahoma
}
.post .date  .day{
	font-size:35px;





	display:block;
	margin-left:25px;











}
.post .date .month{
	font-size:18px;
	display:block;
	margin-left:25px;






}

/**Post box End*/
.right {
float:right;
margin-right:20px;
}
.left{float:left}
.clear { clear: both; }

.subscribe_box{
font-size:14px;
font-weight:normal;
}
.subscribe_box .subscribe_box_rss a{
color: #F7902D;
text-decoration:underline;
}
.subscribe_box .subscribe_box_twitter a{
color: #507AA5;
text-decoration:underline;
}

.required_field{
color:#FF003F;
width:20px;
height:20px;
}

.mya1, .mya2{
	text-align:center;
}

.mya3{
	float: left;
	padding: 3px 7px 7px 0;
}

.plusone_cap{
margin: 6px 0 0 40px;
}

.comment_btn {
	-moz-box-shadow:inset 0px 1px 0px 0px #9fb4f2;
	-webkit-box-shadow:inset 0px 1px 0px 0px #9fb4f2;
	box-shadow:inset 0px 1px 0px 0px #9fb4f2;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #7892c2), color-stop(1, #476e9e));
	background:-moz-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	background:-webkit-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	background:-o-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	background:-ms-linear-gradient(top, #7892c2 5%, #476e9e 100%);
	background:linear-gradient(to bottom, #7892c2 5%, #476e9e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7892c2', endColorstr='#476e9e',GradientType=0);
	background-color:#7892c2;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #4e6096;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:13px;
	padding:12px 22px;
	text-decoration:none;
	text-shadow:0px 1px 0px #1b2b52;
}
.comment_btn:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #476e9e), color-stop(1, #7892c2));
	background:-moz-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	background:-webkit-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	background:-o-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	background:-ms-linear-gradient(top, #476e9e 5%, #7892c2 100%);
	background:linear-gradient(to bottom, #476e9e 5%, #7892c2 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#476e9e', endColorstr='#7892c2',GradientType=0);
	background-color:#476e9e;
}
.comment_btn:active {
	position:relative;
	top:1px;
}

.comment_desc {
	color: #1b4966;
	font-size: 16px;
}